Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
jofialOffline
15 Post subject: [SOLVED]Last Dist-Upgrade, error VLC  PostPosted: 07.04.2012, 12:07



Joined: 2011-10-23
Posts: 10
Location: Balaguer (Lleida) Spain
Status: Offline
Last upgrade I have a bug in VLC, any idea. I have searched Google and found nothing.

      Code:
Phonon's VLC backend failed to start.

This usually means a problem with your VLC installation, please report a bug with your distributor.


Regards,

Jose


Last edited by jofial on 10.04.2012, 17:20; edited 2 times in total
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
DeepDayzeOffline
Post subject: RE: Last Dist-Upgrade, error VLC  PostPosted: 07.04.2012, 15:05



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
what are you using for the backend? Phonon-gstreamer is the better choice as the VLC backend has some serious bugs

I miss the Xine backend as it worked quite well for me on my setup
 
 View user's profile Send private message  
Reply with quote Back to top
jofialOffline
Post subject: RE: Last Dist-Upgrade, error VLC  PostPosted: 07.04.2012, 17:36



Joined: 2011-10-23
Posts: 10
Location: Balaguer (Lleida) Spain
Status: Offline
Hello DeepDayze

gstreamer does not work unfortunately.

regards

Jose
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
DeepDayzeOffline
Post subject: Re: RE: Last Dist-Upgrade, error VLC  PostPosted: 07.04.2012, 21:02



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
      jofial wrote:
Hello DeepDayze

gstreamer does not work unfortunately.

regards

Jose


What kind of issues you having with gstreamer?
 
 View user's profile Send private message  
Reply with quote Back to top
jofialOffline
Post subject: RE: Re: RE: Last Dist-Upgrade, error VLC  PostPosted: 08.04.2012, 08:31



Joined: 2011-10-23
Posts: 10
Location: Balaguer (Lleida) Spain
Status: Offline
Hi DeepDayze,
Thanks for helping. The problem with gstreamer and VLC is that since the last UD Amarok only plays local music files. No play or Podcasts or radio stations that broadcast over the Internet.
Today I saw a actaulización of vlc, but I still have the same problems if I try to play with phonon-vlc as a backend.
I have returned to phonon-gstreamer and only plays local music files (not mp3) is unable to play podcasts and radio.

regards

Jose
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
DeepDayzeOffline
Post subject: Re: RE: Re: RE: Last Dist-Upgrade, error VLC  PostPosted: 08.04.2012, 13:59



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
      jofial wrote:
Hi DeepDayze,
Thanks for helping. The problem with gstreamer and VLC is that since the last UD Amarok only plays local music files. No play or Podcasts or radio stations that broadcast over the Internet.
Today I saw a actaulización of vlc, but I still have the same problems if I try to play with phonon-vlc as a backend.
I have returned to phonon-gstreamer and only plays local music files (not mp3) is unable to play podcasts and radio.

regards

Jose


You might need to install certain gstreamer plugins packages to play other file formats.

do you have gstreamer0.10-plugins-base installed? If not install it and these other packages:

gstreamer0.10-plugins-good

You might need to install these packages to play podcasts and streams:

gstreamer0.10-plugins-bad
gstreamer0.10-plugins-ugly

Hope this helps you and maybe others can chime in.
 
 View user's profile Send private message  
Reply with quote Back to top
jofialOffline
Post subject: RE: Re: RE: Re: RE: Last Dist-Upgrade, error VLC  PostPosted: 08.04.2012, 14:56



Joined: 2011-10-23
Posts: 10
Location: Balaguer (Lleida) Spain
Status: Offline
      Code:
jose@bitxo:~$ dpkg -l |grep -i gstreamer*
ii  gstreamer0.10-alsa:amd64                  0.10.36-1                      GStreamer plugin for ALSA
ii  gstreamer0.10-ffmpeg                      1:0.10.13-0.2                  FFmpeg plugin for GStreamer
ii  gstreamer0.10-fluendo-mp3                 0.10.15.debian-1               Fluendo mp3 decoder GStreamer plugin
ii  gstreamer0.10-plugins-bad:amd64           0.10.23-1+b1                   GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-base:amd64          0.10.36-1                      GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-ugly:amd64          0.10.19-1                      GStreamer plugins from the "ugly" set
ii  libgstreamer-plugins-bad0.10-0:amd64      0.10.23-1+b1                   GStreamer development files for libraries from the "bad" set
ii  libgstreamer-plugins-base0.10-0:amd64     0.10.36-1                      GStreamer libraries from the "base" set
ii  libgstreamer0.10-0:amd64                  0.10.36-1                      Core GStreamer libraries and elements                                         
ii  phonon-backend-gstreamer                  4:4.6.0.0-1                    Phonon GStreamer 0.10.x backend 


Unfortunately none of the libraries seems to fix the problem.
A new update of phonon-vlc, maybe fix the problem

Thanks for your interest.

Jose
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
walloacOffline
Post subject:   PostPosted: 09.04.2012, 09:26



Joined: 2010-09-12
Posts: 1

Status: Offline
Probleme mit vlc!

Ich habe libvlc5 - Version 2.0.1-40 aus sid - installiert
und auf hold gesetzt
Vieleicht hilft es

Groetjes
WalloAC
 
 View user's profile Send private message  
Reply with quote Back to top
jofialOffline
15 Post subject:   PostPosted: 10.04.2012, 17:19



Joined: 2011-10-23
Posts: 10
Location: Balaguer (Lleida) Spain
Status: Offline
      walloac wrote:
Probleme mit vlc!

Ich habe libvlc5 - Version 2.0.1-40 aus sid - installiert
und auf hold gesetzt
Vieleicht hilft es

Groetjes
WalloAC


Danke, dies wurde behoben.(This has been the solution)

Jose
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio